---
roles:
  - src: git+https://gitlab.com/dreamer-labs/maniac/ansible_role_repositories.git
    version: master
  - src: git+https://gitlab.com/dreamer-labs/maniac/ansible_role_packages.git
    version: master
  - src: git+https://gitlab.com/dreamer-labs/maniac/ansible_role_security.git
    version: master
...
